Metadata revisions for active-0.2.0.13

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User Changes
-r8 Tue Apr 16 11:25:37 UTC 2019 BrentYorgey
  • Changed the test suite 'active-tests' component's library dependency on 'QuickCheck' from

    >=2.9 && <2.13
    to
    >=2.9 && <2.14

-r7 Mon Oct 8 15:35:37 UTC 2018 BrentYorgey
  • Changed tested-with from

    ghc ==7.6.3: ghc ==7.8.4: ghc ==7.10.2: ghc ==8.0.1
    to
    ghc ==7.6.3: ghc ==7.8.4: ghc ==7.10.3: ghc ==8.0.2: ghc ==8.2.2: ghc ==8.4.3: ghc ==8.6.1

  • Changed the library component's library dependency on 'base' from

    >=4.0 && <4.12
    to
    >=4.0 && <4.13

  • Changed the library component's library dependency on 'lens' from

    >=4.0 && <4.17
    to
    >=4.0 && <4.18

  • Changed the test suite 'active-tests' component's library dependency on 'QuickCheck' from

    >=2.9 && <2.12
    to
    >=2.9 && <2.13

  • Changed the test suite 'active-tests' component's library dependency on 'base' from

    >=4.0 && <4.12
    to
    >=4.0 && <4.13

  • Changed the test suite 'active-tests' component's library dependency on 'lens' from

    >=4.0 && <4.17
    to
    >=4.0 && <4.18

-r6 Wed Jul 11 14:57:03 UTC 2018 BrentYorgey
  • Changed the library component's library dependency on 'semigroupoids' from

    >=1.2 && <5.3
    to
    >=1.2 && <5.4

  • Changed the test suite 'active-tests' component's library dependency on 'semigroupoids' from

    >=1.2 && <5.3
    to
    >=1.2 && <5.4

-r5 Thu May 17 11:23:08 UTC 2018 BrentYorgey
  • Changed the test suite 'active-tests' component's library dependency on 'base' from

    >=4.0 && <4.11
    to
    >=4.0 && <4.12

-r4 Fri Apr 13 14:41:10 UTC 2018 BrentYorgey
  • Changed the library component's library dependency on 'base' from

    >=4.0 && <4.11
    to
    >=4.0 && <4.12

-r3 Tue Jan 30 02:40:42 UTC 2018 BrentYorgey
  • Changed the library component's library dependency on 'lens' from

    >=4.0 && <4.16
    to
    >=4.0 && <4.17

  • Changed the test suite 'active-tests' component's library dependency on 'QuickCheck' from

    >=2.9 && <2.11
    to
    >=2.9 && <2.12

  • Changed the test suite 'active-tests' component's library dependency on 'lens' from

    >=4.0 && <4.16
    to
    >=4.0 && <4.17

-r2 Mon Jul 3 18:32:06 UTC 2017 BrentYorgey
  • Changed the test suite 'active-tests' component's library dependency on 'QuickCheck' from

    >=2.9 && <2.10
    to
    >=2.9 && <2.11

-r1 Wed Jun 21 22:38:16 UTC 2017 BrentYorgey
  • Changed the test suite 'active-tests' component's library dependency on 'base' from

    >=4.0 && <4.10
    to
    >=4.0 && <4.11

-r0 Tue May 16 18:58:13 UTC 2017 BrentYorgey